/***************************************************************************
* General Layout
***************************************************************************/

body {
    background: #e1e1dd url('../img/body_bg.png') top left repeat-x;
    font: 12px Arial,Verdana,sans-serif;
    text-align: center;
}

#wrap {
    margin: 0 auto;
    text-align: left;
    width: 940px;
}

#container {
    padding: 0 5px;
    width: 930px;
}

/***************************************************************************
* Sprites
***************************************************************************/

#logo .logoImage,
#top_navi ul li a,
#top_navi ul li.last,
#searchbox,
#sidebar .rubric_menu a.more,
#footer,
#footer .footer_menu a.more,
#searchbox input.s_button,
#browseFirst, #browsePrev, #browseNext, #browseLast {
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
}

/***************************************************************************
* Header
***************************************************************************/

#header {
    height: 95px;
}

#logo {
    float: left;
    padding-top: 65px;
}

#logo a {
    display: block;
    height: 36px;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 2.8em;
    font-weight: bold;
}
#logo a span.logoImage {
    background-position: -70px -120px;
    display: inline-block;
    height: 24px;
    width: 24px;
}
#logo a span.slogan {
    color: #999;
    font-size: 0.35em;
    font-weight: 300;
}

/***************************************************************************
* Navigation top
***************************************************************************/

#top_navi {
    height: 55px;
    margin-top: 35px;
    position: relative;
}

#top_navi ul {
    list-style: none;
}

#top_navi ul li {
    float: left;
    margin-right: 6px;
    position: relative;
}

#top_navi ul.firstLevel li a {
    display: block;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 1.9em;
    font-weight: 300;
    height: 52px;
    line-height: 24px;
    width: 150px;
}

#top_navi ul.firstLevel li a:hover {
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*buttons bg*/
#top_navi ul li.planung a {
    background-position: 0 -30px;
    color: #437fc7;
}

#top_navi ul li.hausbau a {
    background-position: -150px -30px;
    color: #d84e00;
}
#top_navi ul li.ausbau a {
    background-position: -300px -30px;
    color: #de9a12;
}
#top_navi ul li.wohnen a, #top_navi ul li.leben a {
    background-position: -450px -30px;
    color: #ba0581;
}
#top_navi ul li.garten a {
    background-position: -600px -30px;
    color: #1d7700;
}
#top_navi ul li.exklusiv {
    margin: 0;
}
#top_navi ul li.exklusiv a {
    background-position: -750px -30px;
    color: #696969;
}

#top_navi ul li .dropdownLayer {
    color: #433f43;
    display: block;
    height: auto;
    padding: 0 0 0 1px;
    position: absolute;
    visibility: hidden;
    width: auto;
    z-index: 20000 !important;

    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4);
}

#top_navi ul li .dropdownLayer a {
    color: #433f43;
}

.dropdownBorderSeparator {
    background: #fff;
    height: 14px;
    position: relative;
    top: -11px;
    visibility: hidden;
}

#top_navi ul li:hover .dropdownBorderSeparator,
#top_navi ul li:hover .dropdownLayer {
    z-index: 20001;
}
body.no-js #top_navi ul li:hover .dropdownBorderSeparator,
body.no-js #top_navi ul li:hover .dropdownLayer {
    visibility: visible;
}

#top_navi ul li.planung .dropdownLayer,
#top_navi ul li.planung .dropdownBorderSeparator {
    background: #c3dbf5;
}

#top_navi ul li.hausbau .dropdownLayer,
#top_navi ul li.hausbau .dropdownBorderSeparator {
    background: #f3d3c4;
}

#top_navi ul li.ausbau .dropdownLayer,
#top_navi ul li.ausbau .dropdownBorderSeparator {
    background: #f5e0ba;
}

#top_navi ul li.wohnen .dropdownLayer,
#top_navi ul li.wohnen .dropdownBorderSeparator,
#top_navi ul li.leben .dropdownLayer,
#top_navi ul li.leben .dropdownBorderSeparator {
    background: #f8b9e1;
}

#top_navi ul li.wohnen .dropdownLayer,
#top_navi ul li.leben .dropdownLayer {
    height: auto;
}

#top_navi ul li.garten .dropdownLayer,
#top_navi ul li.garten .dropdownBorderSeparator {
    background: #cbebc0;
}

#top_navi ul li.exklusiv .dropdownLayer,
#top_navi ul li.exklusiv .dropdownBorderSeparator {
    background: #cbcbcb;
}

#top_navi ul li .dropdownTopLine {
    background: #fff;
    border-top: 1px solid #c3dbf5;
    height: 1px;
}

#top_navi ul li.planung .dropdownTopLine {border-top: 1px solid #c3dbf5;}
#top_navi ul li.hausbau .dropdownTopLine {border-top: 1px solid #f3d3c4;}
#top_navi ul li.ausbau .dropdownTopLine {border-top: 1px solid #f5e0ba;}
#top_navi ul li.wohnen .dropdownTopLine {border-top: 1px solid #f8b9e1;}
#top_navi ul li.leben .dropdownTopLine {border-top: 1px solid #f8b9e1;}
#top_navi ul li.garten .dropdownTopLine {border-top: 1px solid #b6fdc0;}
#top_navi ul li.exklusiv .dropdownTopLine {border-top: 1px solid #cbcbcb;}

/*DropDown Style*/
#top_navi ul li .dropdownLayer li,
#top_navi ul li .dropdownLayer li a {
    background: none !important;
    color: #433f43;
    display: block;
    font-size: 1.0em;
    height: 100%;
    line-height: normal;
    padding: 0 0 2px 0;
    text-decoration: none;
    width: 100%;

}

#top_navi ul li .dropdownLayer .dropdownContent {
    padding: 10px 0;
}

#top_navi ul li .dropdownLayer .dropdownContent h3,
#top_navi ul li .dropdownLayer .dropdownContent h2,
#top_navi ul li .dropdownLayer .dropdownContent h1 {
    color: #433f43;
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 25px;
}

.dropdownLayer .ddCol {
    float: left;
    margin-left: 15px;
    overflow: hidden;
    width: 250px;
}

.dropdownLayer .ddCol.firstCol {
    width: auto;
}

.dropdownLayer .ddCol .csc-menu li {
    background: none;
}

.dropdownLayer .ddCol .csc-menu li a {
    background: none;
}

.dropdownLayer .ddCol.secondCol {
    width: 400px;
}

.dropdownLayer .ddCol.thirdCol {
    margin-left: 0;
    width: 160px;
}

.dropdownLayer .ddCol.thirdCol li a {
    display: block;
}

#top_navi ul li .dropdownLayer .dropdownContent .teaserItemOverflowWrap {
    width: 390px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserList {
    width: 390px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItem {
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: none;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItem a {
    display: block;
    height: 90px;
    width: 110px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItemHoverBg {
    width: 110px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItemHoverBg {
    height: 90px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItem .t4_teaserItemTitle {
    font: 12px Arial,Verdana,sans-serif;
    padding: 2px 5px;
    width: 100px;
}

#top_navi ul li .dropdownLayer .dropdownContent .t4_teaserItem .t4_teaserItemImage img {
    height: auto;
    width: 110px;
}

/***************************************************************************
* Sub Navigation top
***************************************************************************/

#top_sub_navi_block {
    display: block;
    height: 35px;
    margin-top: 17px;
    overflow: hidden;
    width: 930px;
}

#top_sub_navi {
    float: left;
    height: 30px;
    width: 615px;
}

#top_sub_navi ul {
    list-style: none;
}

#top_sub_navi li {
    float: left;
    padding: 0 5px 0 5px;
}

#top_sub_navi li a {
    color: #000;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 30px;
    text-decoration: none;
}

/***************************************************************************
* top breadcrump
***************************************************************************/
#breadcrumb{
    clear: both;
    height: 30px;
}

#breadcrumb a{
    color: #666;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    line-height: 30px;
    text-decoration: none;
}
/***************************************************************************
* Searchbox
***************************************************************************/

#searchbox {
    background-position: 0 -85px;
    float: right;
    height: 25px;
    padding: 5px 0 0 80px;
    width: 232px;
}

#searchbox input.s_button {
    background-position: 0 -140px;
    height: 14px;
    width: 14px;
    border: 0;
    padding: 0;
    background-color: transparent;
    cursor: pointer;
    text-indent: -9999px;
    margin-left: 2px;
}

#searchbox input.s_word {
    border: 1px solid #ddd;
    padding: 2px;
    width: 150px;
}

/***************************************************************************
* content
***************************************************************************/

#main {
    clear: both;
    overflow: auto;
    padding: 0 0 35px 0;
}

#main .csc-default {
    margin-bottom: 1em;
}

#content {
    float: left;
    padding-right: 5px;
    width: 610px;
}

#sidebar {
    float: right;
    width: 312px;
}

/***************************************************************************
* pager
***************************************************************************/

.disabledLinkWrap #browseFirst {
    background-position: -300px -15px;
}

.disabledLinkWrap #browsePrev {
    background-position: -315px -15px;
}

.disabledLinkWrap #browseNext {
    background-position: -330px -15px;
}

.disabledLinkWrap #browseLast {
    background-position: -345px -15px;
}

.inactiveLinkWrap #browseFirst {
    background-position: -300px 0;
}

.inactiveLinkWrap #browsePrev {
    background-position: -315px 0;
}

.inactiveLinkWrap #browseNext {
    background-position: -330px 0;
}

.inactiveLinkWrap #browseLast {
    background-position: -345px 0;
}

/***************************************************************************
* menus
***************************************************************************/

/* rubric_menu */
.rubric_menu {
    font-family: Museo, Arial, Helvetica, sans-serif;
    overflow: auto;
    padding: 0 0 35px 0;
}

.rubric_menu h2 {
    color: #666;
    font-size: 1.5em;
    margin-bottom: 0.4em;
}

.rubric_menu .menu_left {
    border-top: 1px solid #999;
    float: left;
    width: 150px;
}

.rubric_menu .menu_right {
    border-top: 1px solid #999;
    float: right;
    width: 150px;
}

.rubric_menu ul {
    list-style: none;
}

.rubric_menu li {
    border-bottom: 1px solid #999;
}

.rubric_menu a {
    display: block;
    font-size: 1.1em;
    line-height: 25px;
    width: 150px;
}

.rubric_menu li a:hover {
    color: #6b6b6b;
}

.rubric_menu a.more {
    background-position: 0 -120px;
    display: block;
    float: right;
    height: 19px;
    margin-top: 15px;
    width: 64px;
}

/* rubric_menu - category, gallery, brochure, exclusiv */
.rubric_menu.category li a.active,
.rubric_menu.exclusiv li a.active {
    background: url('../img/sprite_y.png') no-repeat;
    padding-left: 10px;
    width: 140px
}
.rubric_menu.category li a.active:hover,
.rubric_menu.exclusiv li a.active:hover {
    background: url('../img/sprite_y.png') no-repeat;
    background-position: 0 -144px;
}

.rubric_menu.brochure li a.active {
    color: #14a9b6;
}
.rubric_menu.exclusiv li a.active {
    background-position: 0 -120px;
}
.rubric_menu.gallery li a.active {
    color: #ff0000;
}

#sidebar ul.csc-menu {
    list-style: none;
}

#sidebar ul.csc-menu li {
    display: block;
    font-family: Museo, Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    line-height: 25px;
}

#sidebar ul.csc-menu li a {
    text-decoration: none;
}

#sidebar ul.csc-menu li a:hover {
    color: #6b6b6b;
}


/***************************************************************************
* footer
***************************************************************************/

#footer {
    background-position: 0 -155px;
    clear: both;
    padding-top: 25px;
    height: 150px;
}

.footer_menu {
    background: url('../img/footer_menu_border.png') top right no-repeat;
    float: left;
    font-family: Museo, Arial, Helvetica, sans-serif;
    padding: 0 0 0 18px;
    width: 165px;
}

.footer_menu h2 {
    color: #666;
    font-size: 12px;
    margin-bottom: 3px;
}

.footer_menu ul {
    list-style: none;
}

.footer_menu li {
    padding: 0;
    margin-bottom: 3px;
}

.footer_menu li a {
    text-decoration: none;
}

.footer_menu li a:hover {
    color: #6b6b6b;
}

.footer_menu.last_item {
    background: none;
}

.footer_menu a.more {
    background-position: 0 -120px;
    display: block;
    height: 19px;
    margin-top: 5px;
    width: 64px;
}

/***************************************************************************
* Crosslink-Sitemaps
***************************************************************************/

#sitemap_keywords {
    clear: both;
    font-family: Museo,Arial,Helvetica,sans-serif;
    margin-top: 10px;
}

#sitemap_keywords h2 {
    color: #666666;
    font-size: 1.5em;
}

#sitemap_keywords ul{
    background-color: #fff;
    border: 1px solid #999;
    list-style: none;
    padding: 1em;
}

#sitemap_keywords ul li a{
    font-size: 1.1em;
    line-height: 1.4em;
    text-decoration: none;
}

#sitemap_keywords ul li a:hover {
    color: #6b6b6b;
}


/***************************************************************************
* 3 spalter Boxen
***************************************************************************/
#3spalter {
  width: 520px;
  height: 30px;
}
.einsvon3 {
  display: block;
  width: 160px;
  float: left;
  padding: 2px;
  font-size: 0.9em;
}
.einsvon3 a, .einsvon3 a img {
  text-decoration: none;
  color:#666666;
  border: 0;
}

/*****************************/
/* Mail Formular
*****************************/
.csc-mailform-field {
    margin-bottom: 4px;
}

.csc-mailform label {
	display: block;
	width: 100px;
	float: left;
}

.csc-mailform {
    border: 0pt;
}


/***************************************************************************
* styles
***************************************************************************/

h1, h2, h3, h4, h5, h6 {
    font-family: Museo, Arial, Helvetica, sans-serif;
    color: #666;
    font-weight: 300;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }

strong {
    font-weight: 700;
}

a {
    color: #000;
    text-decoration: none;
}

.csc-default a {
    text-decoration: underline;
}